/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------

:: 01. Global 

/* ---------------------------------------------------

   01. Global
   
--------------------------------------------------- */

/* --------------------------------------------------
	:: Grid
	
	This is the mobile-friendly, responsive grid that
	lets Foundation work much of its magic.
	
	-------------------------------------------------- */

	.container { padding: 0 20px; }
	
	.row { width: 100%; max-width: 980px; margin: 0 auto; }
	/* To fix the grid into a certain size, set max-width to width */
	.row .row { min-width: 0; }
	
	.column, .columns { margin-left: 4.4%; float: left; min-height: 1px; position: relative; }
	.column:first-child, .columns:first-child { margin-left: 0; }
	[class*="column"] + [class*="column"]:last-child { float: right; }
	
	.row .one 		{ width: 4.3%; }
	.row .two 		{ width: 13%; }
	.row .three 	{ width: 21.679%; }
	.row .four 		{ width: 30.37%; }
	.row .five 		{ width: 39.1%; }
	.row .six 		{ width: 47.8%; }
	.row .seven 	{ width: 56.5%; }
	.row .eight 	{ width: 65.2%; }
	.row .nine 		{ width: 73.9%; }
	.row .ten 		{ width: 82.6%; }
	.row .eleven 	{ width: 91.3%; }
	.row .twelve 	{ width: 100%; }
	
	.row .offset-by-one 	{ margin-left: 13.1%;  }
	.row .offset-by-two 	{ margin-left: 21.8%;  }
	.row .offset-by-three 	{ margin-left: 30.5%;  }
	.row .offset-by-four 	{ margin-left: 39.2%;  }
	.row .offset-by-five 	{ margin-left: 47.9%;  }
	.row .offset-by-six 	{ margin-left: 56.6%;  }
	.row .offset-by-seven 	{ margin-left: 65.3%;  }
	.row .offset-by-eight 	{ margin-left: 74.0%;  }
	.row .offset-by-nine 	{ margin-left: 82.7%;  }
	.row .offset-by-ten 	{ margin-left: 91.4%;  }
	
	.row .centered { float: none; margin: 0 auto; }

	.row .offset-by-one:first-child 	{ margin-left: 8.7%;  }
	.row .offset-by-two:first-child 	{ margin-left: 17.4%;  }
	.row .offset-by-three:first-child 	{ margin-left: 26.1%;  }
	.row .offset-by-four:first-child 	{ margin-left: 34.8%;  }
	.row .offset-by-five:first-child 	{ margin-left: 43.5%;  }
	.row .offset-by-six:first-child 	{ margin-left: 52.2%;  }
	.row .offset-by-seven:first-child 	{ margin-left: 60.9%;  }
	.row .offset-by-eight:first-child 	{ margin-left: 69.6%;  }
	.row .offset-by-nine:first-child 	{ margin-left: 78.3%;  }
	.row .offset-by-ten:first-child 	{ margin-left: 87%;  }
	.row .offset-by-eleven:first-child 	{ margin-left: 95.7%;  }
	
	/* Source Ordering */
	.push-two 		{ left: 17.4% }
	.push-three 	{ left: 26.1%; }
	.push-four 		{ left: 34.8%; }
	.push-five 		{ left: 43.5%; }
	.push-six 		{ left: 52.2%; }
	.push-seven 	{ left: 60.9%; }
	.push-eight 	{ left: 69.6%; }
	.push-nine 		{ left: 78.3%; }
	.push-ten 		{ left: 87%; }
	
	.pull-two 		{ right: 17.4% }
	.pull-three 	{ right: 26.1%; }
	.pull-four 		{ right: 34.8%; }
	.pull-five 		{ right: 43.5%; }
	.pull-six 		{ right: 52.2%; }
	.pull-seven 	{ right: 60.9%; }
	.pull-eight 	{ right: 69.6%; }
	.pull-nine 		{ right: 78.3%; }
	.pull-ten 		{ right: 87%; }
	
	
	
	img, object, embed { max-width: 100%; height: auto; }
	img { -ms-interpolation-mode: bicubic; }
	#map_canvas img, .map_canvas img {max-width: none!important;}
	 
	 /* Nicolas Gallagher's micro clearfix */
	 .row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
	 .row:after, .clearfix:after { clear: both; }
	 .row, .clearfix { zoom: 1; }
	 
/*	--------------------------------------------------
	:: Block grids
	
	These are 2-up, 3-up, 4-up and 5-up ULs, suited
	for repeating blocks of content. Add 'mobile' to
	them to switch them just like the layout grid
	(one item per line) on phones
	
	For IE7/8 compatibility block-grid items need to be
	the same height. You can optionally uncomment the
	lines below to support arbitrary height, but know
	that IE7/8 do not support :nth-child.
	-------------------------------------------------- */
	
	.block-grid { display: block; overflow: hidden; }
	.block-grid>li { display: block; height: auto; float: left; }
	
	.block-grid.two-up { margin-left: -4% }
	.block-grid.two-up>li { margin-left: 4%; width: 46%; }
/* 	.block-grid.two-up>li:nth-child(2n+1) {clear: left;} */
	
	.block-grid.three-up { margin-left: -2% }
	.block-grid.three-up>li { margin-left: 2%; width: 31.3%; }
/* 	.block-grid.three-up>li:nth-child(3n+1) {clear: left;} */
	
	.block-grid.four-up { margin-left: -2% }
	.block-grid.four-up>li { margin-left: 2%; width: 23%; }
/* 	.block-grid.four-up>li:nth-child(4n+1) {clear: left;} */
	
	.block-grid.five-up { margin-left: -1.5% }
	.block-grid.five-up>li { margin-left: 1.5%; width: 18.5%; }
/* 	.block-grid.five-up>li:nth-child(5n+1) {clear: left;} */

/* Artfully masterminded by ZURB  */


/*	--------------------------------------------------
	Buttons
	-------------------------------------------------- */
	
	a.button,
	a.button:visited {
		display: inline-block;
		color: #fff!important;
		text-decoration: none!important;
		text-align: center;
		font-family: Helvetica, Arial, Sans-serif;
		text-shadow: 0 1px 0 rgba(0,0,0,0.2);
		font-size: 14px;
		outline: none;
		font-weight: bold;
		line-height: 1em;
		padding: 7px 13px!important;
		cursor: pointer;
		border-radius: 16px;
		-webkit-border-radius: 16px;
		-moz-border-radius: 16px;
		-o-border-radius: 16px;
		box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 1px 0 rgba(255,255,255,0.4);
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 1px 0 rgba(255,255,255,0.4);
		-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 1px 0 rgba(255,255,255,0.4);
		-o-box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 1px 0 rgba(255,255,255,0.4);
		border: 1px solid #0d507a!important;
		margin: 0 0.1em 1.5em 0!important;
		vertical-align: middle;
		background: #0c6fb1;
		background: -webkit-gradient(linear, left top, left bottom, from(#14a7cf), to(#0c6fb1));
		background: -webkit-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -moz-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -ms-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -o-linear-gradient(top, #14a7cf, #0c6fb1);
	}
	
	a.button.radius {
		border-radius: 4px!important;
		-webkit-border-radius: 4px!important;
		-moz-border-radius: 4px!important;
		-o-border-radius: 4px!important;
	}
	
	a.button.medium {
		padding: 11px 16px!important;
		font-size: 16px;
	}

	a.button.large {
		padding: 15px 20px!important;
		font-size: 18px;
	}

	a.button:hover {
	text-decoration: none;
	}
	
	a.button:active {
		position: relative;
		top: 1px;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.9);
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
		-o-box-shadow: inset 0 1px 0 rgba(255,255,255,0.4);
	}
	
	a.button.green {
		border-color: #69963b!important;
		background: #7fc33c;
		background: -webkit-gradient(linear, left top, left bottom, from(#b1d960), to(#7fc33c));
		background: -webkit-linear-gradient(top, #b1d960, #7fc33c);
		background: -moz-linear-gradient(top, #b1d960, #7fc33c);
		background: -ms-linear-gradient(top, #b1d960, #7fc33c);
		background: -o-linear-gradient(top, #b1d960, #7fc33c);
	}
	
	a.button.green:hover {
		background: #8dd242;
		background: -webkit-gradient(linear, left top, left bottom, from(#b9e46a), to(#8dd242));
		background: -webkit-linear-gradient(top, #b9e46a, #8dd242);
		background: -moz-linear-gradient(top, #b9e46a, #8dd242);
		background: -ms-linear-gradient(top, #b9e46a, #8dd242);
		background: -o-linear-gradient(top, #b9e46a, #8dd242);
	}
	
	a.button.light-blue {
		border-color: #2681a2!important;
		background: #2caada;
		background: -webkit-gradient(linear, left top, left bottom, from(#46cae8), to(#2caada));
		background: -webkit-linear-gradient(top, #46cae8, #2caada);
		background: -moz-linear-gradient(top, #46cae8, #2caada);
		background: -ms-linear-gradient(top, #46cae8, #2caada);
		background: -o-linear-gradient(top, #46cae8, #2caada);
	}

	a.button.light-blue:hover {
		background: #32bcef;
		background: -webkit-gradient(linear, left top, left bottom, from(#50d6f5), to(#32bcef));
		background: -webkit-linear-gradient(top, #50d6f5, #32bcef);
		background: -moz-linear-gradient(top, #50d6f5, #32bcef);
		background: -ms-linear-gradient(top, #50d6f5, #32bcef);
		background: -o-linear-gradient(top, #50d6f5, #32bcef);
	}

	a.button.blue {
		border-color: #0d507a!important;
		background: #0c6fb1;
		background: -webkit-gradient(linear, left top, left bottom, from(#14a7cf), to(#0c6fb1));
		background: -webkit-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -moz-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -ms-linear-gradient(top, #14a7cf, #0c6fb1);
		background: -o-linear-gradient(top, #14a7cf, #0c6fb1);
	}
	
	a.button.blue:hover {
		background: #1188d6;
		background: -webkit-gradient(linear, left top, left bottom, from(#1bb6e6), to(#1188d6));
		background: -webkit-linear-gradient(top, #1bb6e6, #1188d6);
		background: -moz-linear-gradient(top, #1bb6e6, #1188d6);
		background: -ms-linear-gradient(top, #1bb6e6, #1188d6);
		background: -o-linear-gradient(top, #1bb6e6, #1188d6);
	}

	a.button.red {
		border-color: #ab4b44!important;
		background: #e3514a;
		background: -webkit-gradient(linear, left top, left bottom, from(#ed8376), to(#e3514a));
		background: -webkit-linear-gradient(top, #ed8376, #e3514a);
		background: -moz-linear-gradient(top, #ed8376, #e3514a);
		background: -ms-linear-gradient(top, #ed8376, #e3514a);
		background: -o-linear-gradient(top, #ed8376, #e3514a);
	}
	
	a.button.red:hover {
		background: #ff5e56;
		background: -webkit-gradient(linear, left top, left bottom, from(#ff988c), to(#ff5e56));
		background: -webkit-linear-gradient(top, #ff988c, #ff5e56);
		background: -moz-linear-gradient(top, #ff988c, #ff5e56);
		background: -ms-linear-gradient(top, #ff988c, #ff5e56);
		background: -o-linear-gradient(top, #ff988c, #ff5e56);
	}
	
	a.button.orange {
   		border-color: #dc9014!important;
  	 	background: #ffb031;
		background: -webkit-gradient(linear, left top, left bottom, from(#ffce4f), to(#ffb031));
		background: -webkit-linear-gradient(top, #ffce4f, #ffb031);
		background: -moz-linear-gradient(top, #ffce4f, #ffb031);
		background: -ms-linear-gradient(top, #ffce4f, #ffb031);
		background: -o-linear-gradient(top, #ffce4f, #ffb031);
	}
	
	a.button.orange:hover {
  		background: #ffc531;
		background: -webkit-gradient(linear, left top, left bottom, from(#ffdb4f), to(#ffc531));
		background: -webkit-linear-gradient(top, #ffdb4f, #ffc531);
		background: -moz-linear-gradient(top, #ffdb4f, #ffc531);
		background: -ms-linear-gradient(top, #ffdb4f, #ffc531);
		background: -o-linear-gradient(top, #ffdb4f, #ffc531);
	}

	a.button.purple {
   		border-color: #996192!important;
   		background: #d17ac6;
		background: -webkit-gradient(linear, left top, left bottom, from(#e3acdc), to(#d17ac6));
		background: -webkit-linear-gradient(top, #e3acdc, #d17ac6);
		background: -moz-linear-gradient(top, #e3acdc, #d17ac6);
		background: -ms-linear-gradient(top, #e3acdc, #d17ac6);
		background: -o-linear-gradient(top, #e3acdc, #d17ac6);
	}
	
	a.button.purple:hover {
   		background: #eb90e0;
		background: -webkit-gradient(linear, left top, left bottom, from(#f3baec), to(#eb90e0));
		background: -webkit-linear-gradient(top, #f3baec, #eb90e0);
		background: -moz-linear-gradient(top, #f3baec, #eb90e0);
		background: -ms-linear-gradient(top, #f3baec, #eb90e0);
		background: -o-linear-gradient(top, #f3baec, #eb90e0);
	}
	
	a.button.grey {
		color: #555!important;
		text-shadow: 0 1px 0 rgba(255,255,255,0.2);
		border-color: #acacac!important;
		background: #e5e5e5;
		background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#e5e5e5));
		background: -webkit-linear-gradient(top, #efefef, #e5e5e5);
		background: -moz-linear-gradient(top, #efefef, #e5e5e5);
		background: -ms-linear-gradient(top, #efefef, #e5e5e5);
		background: -o-linear-gradient(top, #efefef, #e5e5e5);
	}
	
	a.button.grey:hover {
		background: #f6f6f6;
		background: -webkit-gradient(linear, left top, left bottom, from(#fcfcfc), to(#f6f6f6));
		background: -webkit-linear-gradient(top, #fcfcfc, #f6f6f6);
		background: -moz-linear-gradient(top, #fcfcfc, #f6f6f6);
		background: -ms-linear-gradient(top, #fcfcfc, #f6f6f6);
		background: -o-linear-gradient(top, #fcfcfc, #f6f6f6);
	}
	
	a.button.black {
		border-color: #323232!important;
		background: #444444;
		background: -webkit-gradient(linear, left top, left bottom, from(#6c6c6c), to(#444444));
		background: -webkit-linear-gradient(top, #6c6c6c, #444444);
		background: -moz-linear-gradient(top, #6c6c6c, #444444);
		background: -ms-linear-gradient(top, #6c6c6c, #444444);
		background: -o-linear-gradient(top, #6c6c6c, #444444);
	}
	
	a.button.black:hover {
		background: #575757;
		background: -webkit-gradient(linear, left top, left bottom, from(#8d8d8d), to(#575757));
		background: -webkit-linear-gradient(top, #8d8d8d, #575757);
		background: -moz-linear-gradient(top, #8d8d8d, #575757);
		background: -ms-linear-gradient(top, #8d8d8d, #575757);
		background: -o-linear-gradient(top, #8d8d8d, #575757);
	}

/*	--------------------------------------------------
	Alerts
	-------------------------------------------------- */

	div.alert-box { color: #a4a4a4; display: block; padding: 6px 20px; font-weight: normal; font-style: italic; font-size: 13px; background: #f6f6f6; border: 1px solid #dfdfdf; margin-bottom: 12px; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; text-shadow: none; position: relative; text-align: center; }
	.alert-box.success { background-color: #d7f5d4; color: #58b750; border-color: #84eb7b; text-shadow: none; }
	.alert-box.warning { background-color: #f5ecd4; color: #d6b14f; border-color: #ecd189; text-shadow: none; }
	.alert-box.error { background-color: #f5d4d6; color: #d26e75; border-color: #f9abb0; text-shadow: none; }
	
	.alert-box a.close { color: #000; position: absolute; right: 4px; top: 0; font-size: 18px; opacity: 0.1; padding: 4px; font-weight: bold; text-decoration: none; }
	
	.ie8 .alert-box a.close { color: #ddd; }
	.ie8 .alert-box a.close:hover { color: #999; }
	
	.alert-box a.close:hover,.alert-box a.close:focus { opacity: 0.4; }

/*    --------------------------------------------------
    Labels
    -------------------------------------------------- */

	.label { padding: 0 4px 2px; font-size: 11px; font-weight: bold; text-align: center; text-decoration: none; line-height: 1;  white-space: nowrap; display: inline; position: relative; bottom: 1px; color: #fff; background: #00a6fc; }
	.label.radius { -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
	.label.round { padding: 1px 7px 2px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
	
	/* Colors ---------- */
	.blue.label				{ background-color: #00a6fc; }
	.red.label				{ background-color: #e91c21; }
	.green.label			{ background-color: #7fae00; }
	.white.label			{ background-color: #e9e9e9; color: #333; }
	.black.label			{ background-color: #141414; }
	

/*    --------------------------------------------------
    Tabs
    -------------------------------------------------- */
	dl.tabs { display: block; margin: 0; padding: 0; height: 45px; border-bottom: solid 1px #ddd; }
    dl.tabs dt { display: block; width: auto; height: 45px; padding: 0 9px 0 20px; line-height: 45px; float: left; color: #999; font-size: 11px; text-transform: uppercase; cursor: default; }
    dl.tabs dt:first-child { padding: 0 9px 0 0; }
    dl.tabs dd { display: block; width: auto; height: 45px; padding: 0; float: left; }
    dl.tabs dd:first-child a { border-left: none !important; }
    dl.tabs dd a { text-shadow: 0 1px 1px rgba(0,0,0,0.13); display: block; width: auto; height: 44px; padding: 0 18px; line-height: 45px; border: solid 1px #ddd; margin: 0 -1px 0 0; color: #7c7c7c; background: #ececec; font-weight: bold; }
    dl.tabs dd a.active { background: #f2f2f2; border-width: 1px 1px 0 1px !important; height: 45px; color: #32343a; }
    
    dl.tabs dd a:hover { background: #f2f2f2; color: #32343a; }

		.nice.tabs { border-bottom: solid 1px #eee; margin: 0 0 40px 0; height:45px; }
		.nice.tabs dd a { padding: 7px 18px 9px; font-size: 15px; font-size: 1.5rem; color: #555555; background: none; border: none; }
		.nice.tabs dd a.active { font-weight: bold; color: #333; background: #fff; border-left: 1px solid #eee; border-right: 1px solid #eee; border-top: 3px solid #00a6fc; margin: 0 10px; position: relative; top: -5px; }
		.nice.tabs dd:first-child a.active { margin-left: 0; }
		
	dl.tabs.vertical { height: auto; }
	dl.tabs.vertical dt, dl.tabs.vertical dd, dl.nice.tabs.vertical dt, dl.nice.tabs.vertical dd { float: none; height: auto; }
	dl.tabs.vertical dd a { display: block; width: auto; height: auto; padding: 15px 20px; line-height: 1; border: solid 0 #ccc; border-width: 1px 1px 0; margin: 0; color: #555; background: #eee; font-size: 15px; font-size: 1.5rem; }
	dl.tabs.vertical dd a.active { height: auto; margin: 0; border-width: 1px 0 0; background: #fff; }
	
		.nice.tabs.vertical { border-bottom: solid 1px #eee; height: auto; }
		.nice.tabs.vertical dd a { padding: 15px 20px; border: none; border-left: 1px solid #eee; border-right: 1px solid #eee; border-top: 1px solid #eee; background: #fff; }
		.nice.tabs.vertical dd a.active { border: none; background: #00a6fc; color: #fff; margin: 0; position: static; top: 0; height: auto; }
		.nice.tabs.vertical dd:first-child a.active { margin: 0; }
    
    ul.tabs-content { margin: 0 0 40px 0; display: block; border-bottom: 1px solid #dddddd; }
    ul.tabs-content>li { display:none; margin: 0; padding: 20px 0; }
    ul.tabs-content>li.active { display: block; }
    
    dl.contained, dl.nice.contained { margin-bottom: 0; }
    dl.contained.tabs dd a { padding: 0 14px; }
    dl.nice.contained.tabs dd a { padding: 7px 18px 9px; }

    ul.contained.tabs-content { padding: 0; }
	ul.contained.tabs-content>li { padding: 20px; border: solid 0 #ddd; border-width: 0 1px 1px 1px; }
	ul.contained.vertical.tabs-content>li { border-width: 1px 1px 1px 1px; }
	ul.nice.contained.tabs-content>li { border-color: #eee; }
	
	
/*    --------------------------------------------------
    Toggles
    -------------------------------------------------- */
	
	.toggle { margin-bottom: 18px; }
	
	.toggle .toggle-pane { overflow: hidden; }
	.toggle.closed .toggle-pane { display: none; }
	
	.toggle .trigger { position: relative; cursor: pointer; font-weight: bold; color: #32343a; padding: 15px 20px; border: 1px solid #ddd; background: #f0f0f0; }
	.toggle-pane { background: #f5f5f5; padding: 20px; border: 1px solid #ddd; border-top: none; line-height: 20px; }
	
	.toggle .trigger span { background: url(images/toggle-arrow.png) top left no-repeat; width: 10px; height: 6px; position: absolute; right: 19px; top: 50%; margin-top: -3px; }
	
	.toggle.closed .trigger span { background-position: bottom left; }
	
	/*	--------------------------------------------------
   	Tooltips
	-------------------------------------------------- */
	.has-tip {
	  border-bottom: dotted 1px #ccc;
	  cursor: help;
	  font-weight: bold;
	  color: #333;
	}
	.has-tip:hover {
	  border-bottom: dotted 1px #0593dc;
	  color: #0192dd;
	}
	.tooltip {
    display: none;
	  background: rgb(0,0,0);
	  background: rgba(0,0,0,0.8);
	  position: absolute;
	  color: #fff;
	  font-weight: bold;
	  font-size: 12px;
	  font-size: 1.2rem;
	  padding: 5px;
	  z-index: 999;
	  -webkit-border-radius: 4px;
	  -moz-border-radius: 4px;
	  border-radius: 4px;
	  line-height: normal;
	}
	.tooltip > .nub {
	  display: block;
	  width: 0;
	  height: 0;
	  border: solid 5px;
	  border-color: transparent transparent rgb(0,0,0) transparent;
	  border-color: transparent transparent rgba(0,0,0,0.8) transparent;
	  position: absolute;
	  top: -10px;
	  left: 10px;
	}
	.tooltip.tip-override > .nub {
	  border-color: transparent transparent rgb(0,0,0) transparent !important;
	  border-color: transparent transparent rgba(0,0,0,0.8) transparent !important;
	  top: -10px !important;
	}
	.tooltip.tip-top > .nub {
	  border-color: rgb(0,0,0) transparent transparent transparent;
	  border-color: rgba(0,0,0,0.8) transparent transparent transparent;
	  top: auto;
	  bottom: -10px;
	}
	.tooltip.tip-left, .tooltip.tip-right, .has-tip.tip-left, .has-tip.tip-right {
	  float: none !important;
	}
	.tooltip.tip-left > .nub {
	  border-color: transparent transparent transparent rgb(0,0,0);
	  border-color: transparent transparent transparent rgba(0,0,0,0.8);
	  right: -10px;
	  left: auto;
	}
	.tooltip.tip-right > .nub {
	  border-color: transparent rgb(0,0,0) transparent transparent;
	  border-color: transparent rgba(0,0,0,0.8) transparent transparent;
	  right: auto;
	  left: -10px;
	}
	.tooltip.noradius {
	  -webkit-border-radius: 0;
	  -moz-border-radius: 0;
	  border-radius: 0;
	}
	.has-tip.opened {
	  color: #0192DD !important;
	  border-bottom: dotted 1px #0593DC !important;
	}
	.tap-to-close {
	  display: block;
	  font-size: 10px;
	  font-size: 1.0rem;
	  color: #888;
	  font-weight: normal;
	}
	
